body {
    font-family: Arial, sans-serif;
    margin: 20px;
    background-color: #234;
    color: #eee;
}

header p a {
    color: #eee;
}

header p:nth-child(3) {
    border: #222 solid 4px;
    padding: 1%;
}

table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 20px;
}

th, td {
    border: 1px solid #222;
    padding: 10px;
    text-align: center;
}

thead {
    background-color: #222;
}

tbody {
    background-color: #444;
}

tbody tr:nth-child(odd) {
    background-color: #333;
}

blockquote.print-only {
    display: none;
    font-style: italic;
    margin-top: 30px;
    border-left: 4px solid #ccc;
    padding-left: 15px;
}

/* Print Styles */
@media print {
    body {
        margin: 0.5in;
        font-size: 12pt;
    }

    table {
        page-break-inside: avoid;
    }

    blockquote.print-only {
        display: block;
    }

    header, nav {
        display: none;
    }
}
